body {
    margin: 0;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #f0f0f0; /* Optional background color */
}

#container {
    width: 500px;
    height: 500px;
    position: relative;
    overflow: hidden;
    border: 1px solid #ccc; /* Optional border for visualization */
}

.green-square {
    width: 20px;
    height: 20px;
    background-color: green;
    position: absolute;
    border-radius: 4px;
}